/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.73
*/


@import "base.css"; 
@import "popup-light-box.css";

@import "nieuwsbrief.css"; 
@import "footer-01.css"; 


.current-dropdown  { }
.current-dropdown .nav-top-link:before { display:none; }

.current-dropdown .nav-dropdown { padding: 0px; min-width: 50px; box-shadow:none;background-color: transparent; border:none; }
.has-dropdown .icon-angle-down { margin-left: 4px; }
 
li.current-dropdown>.nav-dropdown { left: 0px; }
.nav-dropdown-default .nav-column li>a, 
.nav-dropdown.nav-dropdown-default>li>a {  	margin: 0; border-bottom: none; }
.current-dropdown .nav-column li>a, .nav-dropdown>li>a { padding:5px 0;   }

 
 
.dark .nav-sidebar.nav-vertical>li.wpml-ls-current-language.menu-item {     margin-top:20px; width: 150px; }
.dark .nav-sidebar.nav-vertical>li.wpml-ls-current-language.menu-item:hover {  background-color: transparent;  }
.dark .nav-sidebar.nav-vertical>li.wpml-ls-current-language.menu-item  .toggle {  top:3px;   }
#menu-footer-duits .btn-yellow {
   font-family: 'Hel_now_text_light';
    background-color: transparent;
    color: white;
    display: inline-block;
    padding: 0;
    cursor: pointer; 
}
.project-owners-row {
	 
}
.project-owners-row img {   max-width:200px; }

.minimal-light .esg-pagination .esg-filterbutton.esg-navigationbutton {
	background-color: transparent ;
	border: none;
	color: #999 ;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 12px ;
	padding: 0px 12px;
	cursor: pointer;
 
}
.minimal-light .esg-filters .esg-singlefilters {
	text-align:center;
}
.minimal-light .esg-pagination .esg-navigationbutton.selected {
	 text-decoration: underline;
	 color: #333 ;
}
.minimal-light .esg-pagination .esg-navigationbutton:hover {
	 text-decoration: underline;
	 color: #333 ;
}





.col-inner .wp-user-avatar{
	max-width:250px!important;
	height:auto!important;
	display:block;
}
.author_meta{
	margin:2px 0 0 0!important;
}
/* hack */
.esg-grid .mainul li.eg-news-wrapper .esg-media-poster { background-color: rgb(0,0,0,0.1); }

/*  
 * 
 * 
 * Riyad stuff*/

.header-main ul.mobile-nav.nav-left li.html.custom{
	display:flex !important;
}
.mobile-sidebar ul.nav-sidebar li.html.custom.html_nav_position_text{
	display: flex;
    justify-content: center;
    align-items: center;
}
.mobile-sidebar ul.nav-sidebar li.html.custom.html_nav_position_text > button.yellow_butt{
	margin-right:0px;
}
.off-canvas-center.mfp-bg.mfp-ready{
	opacity:1 !important;
}
.off-canvas-center.mfp-bg.mfp-removing{
	opacity:0 !important;
}

.mfp-wrap.mfp-auto-cursor.off-canvas.dark.off-canvas-center{
	position:fixed !important;
	top:0px !important;
	overflow-y:scroll !important;
}
html.has-off-canvas.has-off-canvas-center{
	overflow:hidden !important;
}


#flag-select2, #flag-select2 .dd-select, #flag-select2 .dd-options {	
    max-width: 45px;
    background: transparent !important;
    border: none !important;
}

#flag-select2 img{
	max-width: 20px;
}

#flag-select2 .dd-option {
    padding-bottom: 10px;
    border-bottom: none !important;
}
#flag-select2 .dd-options li {
    margin-bottom: 0;
}
#flag-select2 .dd-options {
    box-shadow: none !important;
}
.r-download-container{
	padding:40px 30px !important;
	
}
.r-download-container-inner{
	width:100%;
	max-width:470px;
}
.r-download-container-inner .download-btn-container{
	margin-top:45px;
}


.r-mobile-logo{
	background:white;
	
}

#flag-select{
	margin-left:auto;
	margin-right:auto;
}





.r-splide .splide__list{
	flex-wrap:nowrap !important;
}

.r-splide .col.splide__slide{
	flex-basis:unset !important;
	max-width:unset !important;
}

.r-splide .splide__pagination__page{
	min-height:0px !important;
}
.r-splide .splide__pagination__page.is-active{
	background: black; !important;
}


@media only screen and (min-width: 480px) {

#slider_mostread .owl-dots{
	display:none !important;
}
}

.approach-slider-row .splide__slide{
	padding:0px !important;
}

.approach-slider-row .splide__slide > .col-inner{
padding:16px;
	min-height:330px !important;
}

.line-h-1{
	line-height:1 !important;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.mobile-order-2, .sticky-author{
	order:2;
}
	
	.mobile-order-1{
	order:1;
}
	
	.we-hiring-mob{
		transform:translate(-50%, 0%) !important;
		top:0px !important;
	}
	.line-h-1-mob:not(.a){
	line-height:1 !important;
}
	.approach-slider-row{
		max-width:calc(100vw - 32px - 20px);
		margin-right:0px;
		margin-left:auto;
	}
	
	.mobile-no-margin-y-child-p > p{
				margin-top:0px !important;
				margin-bottom:0px !important;
	}
	
	.r-margin-top-16{
		margin-top:16px !important;
	}
		.r-margin-bottom-mob-24{
		margin-bottom:24px !important;
	}
	.mobile-no-margin-top:not(.a){
		margin-top:0px !important;
	}
	
		.mobile-no-margin-bottom:not(.a){
		margin-bottom:0px !important;
	}
	.hl3w:not(.a){
		margin-bottom:0px !important;
	}
	.tb2{
		margin-bottom:6px !important;
	}
	.tb2 ~ .fixed1:not(.a){
		margin-bottom:24px !important;
		height:auto !important;
		font-size:14px !important;
	}
	
	.fixed1 ~ .link1:not(.a){
		margin-bottom:16px !important;
		line-height:1 !important;
				font-size:14px !important;
	}
	
	body.home .fixed1 ~ .link1 > a.link:not(.a), body.home .fixed1 ~ a.link:not(.a){
				font-size:14px !important;
	}
	h3.tb3{
		margin-bottom:16px;
	}
	
	h3.tb3 ~ p:last-child{
				margin-bottom:32px;
	}
	
	.we-hiring-small:not(.a){
		font-weight:500 !important;
		font-size: 24px !important;	
		font-family:'Hel_now_text_medium' !important;
	}
	.we-hiring-big:not(.a){
		font-weight:bold !important;
		font-size: 58px !important;	
	}
	
	.banner-grid-wrapper+.row, .banner +.row{
		margin-top:0px !important;
	}
	
	 
	.mobile-map .section-content{
		align-self:flex-start !important;
	}
	
	.hel-now-text-bold-mobile{
		font-family:'Hel_now_text_bold' !important;
	}
	
		.hel-now-text-medium-mobile, h3.tb3{
		font-family:'Hel_now_text_medium' !important;
	}
	.font-12-mob:not(.a){
		font-size:12px !important;
	}
	.font-14-mob:not(.a){
		font-size:14px !important;
	}
		.font-16-mob:not(.a){
		font-size:16px !important;
	}
		.font-10-mob:not(.a){
		font-size:10px !important;
	}
	.line-h-16-mob:not(.a){
		line-height:16px !important;
	}
	
	body.home .fixed1{
				line-height:16px !important;
		font-size:12px !important;
	}
	
	.d-flex-mob{
		display:flex !important;
	}
	
	.my-controls-btns .arrow-left:before, .my-controls-btns .arrow-right:before{
		width:32px !important;
		height:32px !important;
		background-size:12px !important;
		z-index:999;
		    background-color: white !important;
	}
	.padding-0-mob{
		padding:0px !important;
	}
	
	body.page-id-2564 .black_butt, body.page-id-2564 .white_butt01{
/* 	service page buttons - NL	 */
		margin-left:0px !important;
	}
	
	.esg-grid .eg-cases-wrapper .esg-bottom.eg-cases-element-13{
		margin-bottom:16px !important;
		line-height: 1 !important;
	}
	
	#caldera_form_2 input[type="submit"]{
		margin:0px !important;
	}

}